Bug 865472 - When adding system to system group, pasting system name and hitting enter immediately, results in no matches
When adding system to system group, pasting system name and hitting enter imm...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 10:16 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-10-11 10:16:50 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.13-1.git.161.96aa2bd.el6_3

How reproducible:


Steps to Reproduce:
1. Create a system and a system group
2. Copy the system name to clipboard
3. in the system group page, in the "Enter system name" box, paste and immediately hit enter
  
Actual results:
Box border turns red, no system found

Expected results:
System added to group

Additional info:
If you wait about 1 second after pasting, then hit enter, it works.
Comment 5 Brad Buckingham 2012-10-24 11:08:02 EDT
katello github pull request: 

https://github.com/Katello/katello/pull/892
Comment 6 Mike McCune 2013-08-16 14:16:00 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 7 Mike McCune 2013-09-19 14:14:31 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.